#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
VK_UP=Amunt
VK_TAB=Tab
VK_DELETE=Supr
VK_F19=F19
VK_F18=F18
VK_F17=F17
VK_F16=F16
VK_F15=F15
VK_END=Fi
VK_LEFT=Fletxa esquerra
VK_F14=F14
VK_F13=F13
VK_F12=F12
VK_F11=F11
VK_F10=F10
VK_INSERT=Ins
VK_F9=F9
VK_DOWN=Avall
VK_F8=F8
VK_F7=F7
VK_F6=F6
VK_F5=F5
VK_F4=F4
VK_F3=F3
VK_F2=F2
VK_F20=F20
VK_ENTER=Retorn
VK_F1=F1
VK_BACK=Retroc\u00E9s
VK_RIGHT=Fletxa dreta
VK_PAGE_UP=Re P\u00E0g
VK_HOME=Inici
VK_ESCAPE=Esc
VK_PAGE_DOWN=Av P\u00E0g
VK_RETURN=Retorn
